Facturación
Listar transacciones de billetera
Listar transacciones de facturación
GET
/
v1
/
public
/
accounts
/
{account_id}
/
billing
/
transactions
Listar transacciones de facturación
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/transactions \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/transactions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/transactions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"page": 123,
"page_size": 123,
"total": 123,
"items": [
{
"amount": "<string>",
"currency": "<string>",
"direction": "<string>",
"effective_at": "2023-11-07T05:31:56Z",
"status": "<string>",
"transaction_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "<string>",
"balance_after": "<string>",
"description": "<string>"
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorizaciones
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Parámetros de ruta
Respuesta
Número de página actual basado en uno
Máximo de artículos por página
Total de transacciones de billetera coincidentes
Transacciones de billetera en esta página
Hide child attributes
Hide child attributes
Monto de la transacción
Pattern:
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$Código de moneda de billetera
Dirección de la transacción
Marca de tiempo efectiva de la transacción
Estado de la transacción de billetera
Transacción de billetera UUID
Tipo de transacción de billetera
Saldo de Wallet después de la transacción
Pattern:
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$Descripción de la transacción
¿Esta página le ayudó?
⌘I
Listar transacciones de facturación
